{
  "name": "hw2",
  "version": "1.0.0",
  "description": "HW2 Advanced HTML/CSS",
  "main": "script.min.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "type": "module",
  "browserslist": [
    "last 20 versions"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/o.khomych/homeworks.git"
  },
  "author": "Olha Khomych",
  "license": "ISC",
  "devDependencies": {
    "browser-sync": "^2.27.10",
    "gulp": "^4.0.2",
    "gulp-autoprefixer": "^8.0.0",
    "gulp-clean": "^0.4.0",
    "gulp-clean-css": "^4.3.0",
    "gulp-concat": "^2.6.1",
    "gulp-imagemin": "^8.0.0",
    "gulp-minify": "^3.1.0",
    "gulp-minify-css": "^1.2.4",
    "gulp-purgecss": "^5.0.0",
    "gulp-sass": "^5.1.0",
    "gulp-uglify": "^3.0.2",
    "sass": "^1.55.0"
  }
}
